Welcome to Fax by Modem version 1

Welcome to Fax by Modem version 1.0

Online Help

Fax by Modem is a program that interfaces with Windows 2000/XP Fax Services and a modem

Fax by Modem's core functions include:

  • Faxes any document type via modem to any fax machine
  • Easy setup/implementation
  • Uses very little system resources
  • Saves/modifies recipient information for future use
  • Unlimited recipient entries
  • Can be used with standard users
  • Excellent alternative in lieu purchasing an expensive Fax program

* Use this Help system to learn more about Fax by Modem's Features and benefits


Design Disclosure

Fax by Modem was programmed using Visual Basic Studio 6.0. It is designed to work with Windows 2000/XP only. It is not compatible with Windows 9x versions because Fax by Modem relies on Windows 2000/XP Fax Services exclusively. Fax by Modem is freeware. Copy and distribute as your needs arise.

* If you have any questions/concerns, please communicate all correspondence to techsent@pacbell.net


How It Works

Fax by Modem interfaces directly with Windows 2000/XP Fax Services and a modem. Therefore, Fax Services must be installed before using Fax by Modem. Once Fax Services is installed, you launch Fax by Modem and create a recipient account. The next step is to designate the applicable file that needs to be faxed. The final phase is to click the Dial button. Fax by Modem will then automatically interface with Windows 2000/XP Fax Services. Fax Services will subsequently launch its Fax Monitor dialog window. The Fax Monitor dialog window will display the phone number dialed, number of pages sent and whether the Fax was completed successfully.

*Note

Fax by Modem is a "wrapper" that interfaces with Fax Services. It does not offer the capability to include a cover page with your Fax. If you want to include a cover page, you must include the cover page information within the first page of the actual document that you are faxing.


Minimum Requirements

  • Windows 2000/XP
  • Fax Services installed
  • Processor speed = 266mhz
  • System Ram = 128 MB


Fax Services

Fax by Modem interfaces directly with Windows 2000/XP Fax Services. When Fax by Modem is started for the first time it will determine whether Fax Services is already installed. If it isn't installed, Fax by Modem will prompt you to do so.

Follow the steps outlined below to install Fax Services:

  1. Login as Administrator
  2. Move to Control Panel/Add-Remove Programs applet
  3. Click on the Add-Remove Programs Components button
  4. Add a checkmark to Fax Services option (insert the XP CD-Rom into the drive)
  5. After Fax Services is installed you can start using Fax by Modem


The Usage

  1. Launch Fax by Modem
  2. Click the Add button
  3. Type in a recipient's name. It can be a first name, last name or both. (The recipient's name is only related to Fax by Modem's accounts. It will not be printed within the faxed document.)
  4. Type in the phone number that the document will be faxed to (The format for the United States is 14445551212 and the format for Europe is relevant to the country that you are faxing to or within)
  5. Click the Save button
  6. Click the Browse button (…) and locate the file that should be faxed
  7. Click the Dial button

That's it. Fax by Modem will interface with Fax Services and Fax Services will then launch it's Fax Monitor and dial the phone number and send the document(s).

* Important Notes

Fax by Modem is a "wrapper" that interfaces with Fax Services. It does not offer the capability to include a cover page with your Fax. If you want to include a cover page, you must include the cover page information within the first page of the actual document that you are faxing.

If you want to cancel the Fax, you must click the disconnect button within the Fax Monitor. You cannot cancel the sending of a fax via Fax by Modem.

You can only send one file at one time. There is no limit to the number of pages contained within the file itself.